### Function

# AppStreamCompose globals_hint_tag_severity

#### Declaration [src]

    AsIssueSeverity
    asc_globals_hint_tag_severity (
      const gchar* tag
    )

#### Description [src]

Retrieve the severity of the given hint tag.

#### Parameters

`tag`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `AsIssueSeverity`

An `AsIssueSeverity` or `AS_ISSUE_SEVERITY_UNKNOWN` if the tag did not exist or has an unknown severity.